/*****************************menu_left********************/
.accordion {
width: 100%;
background: #F5F5F5;
    margin: 0;
    padding: 0;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
list-style: none;
}
.accordion .link{
cursor: pointer;
display: block;
padding: 15px 15px 15px 42px;
color: black;
font-size: 14px;
font-weight: 700;
border-bottom: 1px solid #CCC;
position: relative;
-webkit-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}

.linkin{
color: #595959;
}

.accordion li:last-child .link {
border-bottom: 0;
}
.accordion li i{
position: absolute;
top: 16px;
left: 12px;
font-size: 18px;
color: #595959;
-webkit-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.accordion li i.fa-chevron-down {
right: 12px;
left: auto;
font-size: 16px;
}
.accordion li.open>.link {
color: #0a53b7;
}
.accordion li.open i {
color: #0a53b7;
}
.accordion li.open i.fa-chevron-down {
-webkit-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
transform: rotate(180deg);
}
.submenu2 {
display: none;
background: #023781;
font-size: 14px;
padding: 0;
}
.submenu2 .link{
background: #E5E5E5;
}

.submenu2 li {
border-bottom: 1px solid #4b4a5e;
list-style: none;
}
.submenu2 a{
display: block;
text-decoration: none;
color: #d9d9d9;
padding: 12px;

-webkit-transition: all 0.25s ease;
-o-transition: all 0.25s ease;
transition: all 0.25s ease;
}
.golink a {
text-decoration: none;
color: black;
font-size: 14px;
font-weight: 700;
-webkit-transition: all 0.25s ease;
-o-transition: all 0.25s ease;
transition: all 0.25s ease;
}
.submenu2 a:hover{
background: #0a53b7;
color: #FFF;
}